#printlogo{
	display: none;
}
#breadcrumbs {
	position: absolute;
	visibility: visible;
	top: 141px;
	left: 220px;
	right: 0px;
	width: 100%;
}
#content {
	position: absolute;
	visibility: visible;
	width: 620px;
	left: 220px;
	top: 186px;
}
#copyright {
	position: absolute;
	left: 12px;
	top: 720px;
	visibility: visible;
}
#footer {
	position: absolute;
	height: 40;
	left: 0px;
	right: 0px;
	width: 100%;
	visibility: visible;
	background-image: url(../img/intg-bkg-bot.gif);
	text-align: right;
	vertical-align: middle;
	top: 676px;
}
#header {
	position: absolute;
	visibility: visible;
	top: 120px;
	left: 12px;
	right: 0px;
	width: 530px;
}
#headerbkg{
	position: absolute;
	left:0px;
	top:46px;
	width:100%;
	height:94px;
	background-image: url(..img/intg-bkg-title.gif);
	visibility: visible;
}	
#logo {
	position: absolute;
	visibility: visible;
	top: 4px;
	right: 12px;
}
#mainnav {
	position: absolute;
	left: 204px;
	top: 54px;
	visibility: visible;
	height: 30px;
	width: 560px;
}
#pagetitle{
	position:absolute;
	left: 220px;
	top: 86px;
	visibility: visible;
	width: 100%;
}
#search {
	position: absolute;
	right: 104px;
	visibility: visible;
	top: 10px;
	width: 250px;
}
#sectionnav {
	position: absolute;
	visibility: visible;
	width: 159px;
	left: 22px;
	top: 12px;

}
#sectionsubnav {
	position: absolute;
	left: 258px;
	top: 156px;
	right: 0px;
	visibility: visible;
}
